@font-face {
  font-family: "iconfont"; /* Project id 5165183 */
  src: url('//at.alicdn.com/t/c/font_5165183_j26dyj4hcv.woff2?t=1780044397486') format('woff2'),
       url('//at.alicdn.com/t/c/font_5165183_j26dyj4hcv.woff?t=1780044397486') format('woff'),
       url('//at.alicdn.com/t/c/font_5165183_j26dyj4hcv.ttf?t=1780044397486') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-icon-circle-phone-flip:before {
  content: "\ea2c";
}

.icon-envelope:before {
  content: "\e8a9";
}

.icon-Mobile_Button:before {
  content: "\e69e";
}

.icon-fi-sr-map-marker:before {
  content: "\e668";
}

.icon-arrowRight:before {
  content: "\e65d";
}

.icon-sousuo:before {
  content: "\e604";
}

.icon-price:before {
  content: "\e642";
}

.icon-shijiankaishishijian:before {
  content: "\e602";
}

.icon-home:before {
  content: "\e762";
}

.icon-zuojiantou1:before {
  content: "\e688";
}

.icon-arrow-right-up:before {
  content: "\e601";
}

.icon-youjiantou11:before {
  content: "\e689";
}

.icon-youjiantou11-copy:before {
  content: "\e68c";
}

.icon-weixin:before {
  content: "\e600";
}

.icon-dianhua:before {
  content: "\e6b9";
}

.icon-weibo:before {
  content: "\e65a";
}

.icon-douyin:before {
  content: "\e687";
}

.icon-xiaohongshu:before {
  content: "\e660";
}

